@charset "UTF-8";
/* CSS Gemma Best */

html, body {
height: 100%;
}
body {
margin:0 auto; padding:0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
height:100%;
background: #ffffff; /* Old browsers */
background-image:url(images/bodybg.jpg);
background-repeat:repeat-x;}
h1{font:Arial, Helvetica, sans-serif; font-size:24px; color:#895d90; font-style:italic;}
h2{font:Arial, Helvetica, sans-serif; color:#915b97; font-size:18px;}	
h3{font:Arial, Helvetica, sans-serif; font-size:18px; color:#895d90; font-style:italic;}
div#container{
margin: 0 auto;
height:100% auto;
width:940px; clear:both; float:none; display:block; padding:0;
margin-left: auto;
margin-right: auto;}
div#container a{outline:none;}

.img-right {
	float:right;
	margin-left:10px;
}
	
.clear{clear:both;}	
div#menu{margin: 0 auto; padding:0; width:280px; height:520px; float:left; background-image:url(images/menubg.jpg);}
div#menu a{font: bold 13px "Trebuchet MS",Arial, Helvetica, sans-serif; text-align:center; margin:0 auto; width:160px; color:#454545; text-decoration:none; display:block; line-height:2.2em; border-bottom:1px #d8d8d8 dashed; outline:none;}
div#menu a:hover{text-decoration:none; color:#c594e0; background-color:none; border-bottom:1px #c594e0 dashed; outline:none;}
div#menu ul{list-style-type: none;}
div#menu li{margin-left:-5px; padding:0px 0px 6px 14px; width:160px;}
.selected a {color:#ce9dea;}

.contact {margin: 0 auto; padding:0; width:280px; min-height:100px;}	
.contact p{margin: 0 auto; padding:0;font: 12px Arial, Helvetica, sans-serif; color:#936098; line-height:1.5em;}
.contact a{margin: 0 auto; padding:0;align:left; font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:none;}	
.contact a:hover{margin: 0 auto; padding:0;align:left; font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:underline;}	

.logo{margin: 0 auto; padding:0; margin-top:20px; margin-left:-5px;}
.shadow{margin: 0 auto; padding:0; float:right; }
div#leftpanel{margin: 0 auto; width:280px; min-height:545px; float:left;}	
div#rightpanel{margin: 0 auto; padding-top:20px; width:620px; min-height:510px; float:right;}	
div#bottompanel{margin: 0 auto; width:940px; height:auto; float:none;}

.img-main{margin:0; padding:0px; margin-top:16px; margin-left:-13px;}
div.square {height:308px; width:227px; margin-top:20px; margin-left:45px; float:left; background-color:#ececec; border:1px #d2d2d2 solid;}
div.square p{width:210px; margin-left:15px; min-height:20px; font: normal 12px/1.4em Arial, Helvetica, sans-serif; color:#666666; line-height:1.6em;}
div.square h2{margin-left:15px; margin-top:4px; font:Arial, Helvetica, sans-serif; color:#915b97;}	
div.square2 {height:308px; width:227px; margin-top:20px; margin-left:90px; float:left; background-color:#f4e8f4; border:1px #f2cae9 solid;}
div.square2 p{width:210px; margin-left:15px; min-height:20px; font: normal 12px/1.4em Arial, Helvetica, sans-serif; color:#666666; line-height:1.6em;}
div.square2 h2{margin-left:15px; margin-top:4px; font:Arial, Helvetica, sans-serif; color:#915b97;}	
div.square3 {height:308px; width:227px; margin-top:20px; margin-left:85px; float:left; background-color:#ececec; border:1px #d2d2d2 solid;}
div.square3 p{width:210px; margin-left:15px; min-height:20px; font: normal 12px/1.4em Arial, Helvetica, sans-serif; color:#666666; line-height:1.6em;}
div.square3 h2{margin-left:15px; margin-top:4px; font:Arial, Helvetica, sans-serif; color:#915b97;}	
div.square4 {height:308px; width:227px; margin-top:25px; margin-left:45px; float:left; background-color:#ececec; border:1px #d2d2d2 solid;}
div.square4 p{width:210px; margin-left:15px; min-height:20px; font: normal 12px/1.4em Arial, Helvetica, sans-serif; color:#666666; line-height:1.6em;}
div.square4 h2{margin-left:15px; margin-top:4px; font:Arial, Helvetica, sans-serif; color:#915b97;}	
	
div#footer{width:100%; height:140px; background-color:#bb95b2;}	
div#footer p{font: 12px Arial, Helvetica, sans-serif; color:#ffffff; line-height:1.8em; margin-top:0px;}
div#footer a{font: 12px Arial, Helvetica, sans-serif; color:#ffffff; line-height:1.8em;}	
.footercontainer{width:880px; float:none; margin-right:auto; margin-left:auto; }
div#footer a:hover{font: 12px Arial, Helvetica, sans-serif; color:#f0d7f3; line-height:1.8em; }	
.footerleft{width:340px; min-height:10px; float:left;}
.footerright{width:310px; min-height:10px; float:right;}
	
div#gallery{margin: 0 auto; width:620px; height:auto; float:right; background-color:#ffffff;}	
.gallcontainer{width:580px; min-height:800px; float:none; margin-left:auto; margin-right:auto; margin-top:40px;}
.gallcontainer p{width:500px; padding-bottom:40px; margin-left:35px; font: 12px Arial, Helvetica, sans-serif; color:#936098;}
.gallcontainer a{font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:none;}
.gallcontainer a:hover{font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:underline;}
.gallcontainer h1{margin-left:35px; padding-bottom:14px;}

.workforsale{width:580px; min-height:auto; float:none; margin-left:auto; margin-right:auto;}
.workforsale p{width:500px; padding-bottom:40px; margin-left:35px; font: 12px Arial, Helvetica, sans-serif; color:#936098;}
.workforsale a{font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:none;}
.workforsale a:hover{font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:underline;}
.workforsale h1{margin-left:35px; padding-bottom:14px;}

.fancybox-buttons img{margin-right:12px; border:8px solid #e6e6e6;}
div#galleries{margin: 0 auto; width:600px; height:300px; float:none;}
div.wildlife {height:308px; width:227px; margin-top:20px; margin-left:20px; float:left; background-color:#f4e8f4; border:1px #f2cae9 solid;}
div.wildlife p{width:210px; margin-left:15px; min-height:20px; font: normal 12px/1.4em Arial, Helvetica, sans-serif; color:#666666; line-height:1.6em;}
div.wildlife h2{margin-left:15px; margin-top:4px; font:Arial, Helvetica, sans-serif; color:#915b97;}	
div.farmyard {height:308px; width:227px; margin-top:20px; margin-left:60px; float:left; background-color:#ececec; border:1px #d2d2d2 solid;}
div.farmyard p{width:210px; margin-left:15px; min-height:20px; font: normal 12px/1.4em Arial, Helvetica, sans-serif; color:#666666; line-height:1.6em;}
div.farmyard h2{margin-left:15px; margin-top:4px; font:Arial, Helvetica, sans-serif; color:#915b97;}	
.viewgallery{margin:0px; margin-right:20px; padding:0px; width:78px; height:21px; float:right;}
.gemma{margin:0 auto; padding-left:20px; padding-bottom:10px;}

div#main{margin: 0 auto; width:640px; min-height:700px; float:right; background-color:#ffffff;}	
div.maincontent{width:580px; min-height:700px; float:none; margin-left:auto; margin-right:auto; margin-top:40px;}
div.maincontent p{margin:0; padding:0; margin-left:20px; width:500px; font: 12px Arial, Helvetica, sans-serif; color:#666666; line-height:1.8em;}
div.maincontent h1{margin-left:20px; padding-bottom:14px;}
div.maincontent h2{margin-left:25px;}
div.maincontent h3{margin-left:25px;}
div.maincontent a{margin:0; padding:0;font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:none;}
div.maincontent a:hover{margin:0; padding:0;font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:underline;}

div#sale{width:580px; min-height:200px;}
div#sale p{width:100px; font: 12px Arial, Helvetica, sans-serif; color:#666666;}
div#sale h2{font-size:18px; margin-bottom:8px;}
div#sale .workimg{padding-right:30px; padding-bottom:15px; margin-top:0px;}

.buynow{margin:0 auto; padding:0; margin-top:50px; padding-right:20px; width:97px; height:29px; background-image:url(images/buynow.png); background-repeat:no-repeat; float:right;}
.buynow a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; font-weight:bold; color:#936098; text-decoration:none;line-height:2.4em;}
.buynow a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ba8ad5; text-decoration:none;line-height:2.4em;}

.newsimg{padding-right:30px; padding-bottom:10px;  padding-top:5px;}
.newsline{border:1px dashed #cdb1cf;}

.contactinfo{width:500px;}
.contactinfo p{font: 12px Arial, Helvetica, sans-serif; color:#666666; line-height:2em; margin-left:30px;}
.contactinfo a{font: 12px Arial, Helvetica, sans-serif; color:#936098; text-decoration:none;}

div#sale .saleimg{align:center;}

/* Image galleries */
a.group_1 img{
   float: none; 
   margin-right: 10px; 
   margin-bottom: 40px; 
   border: 8pt solid #eee;
}